Bug 1276870 - [abrt] telepathy-rakia: _g_log_abort(): telepathy-rakia killed by SIGTRAP
[abrt] telepathy-rakia: _g_log_abort(): telepathy-rakia killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-rakia (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9b7310156a13ebe6a9dddce0482...
:
: 1227018 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-31 14:27 EDT by lennart_reuther
Modified: 2016-12-20 10:16 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:16:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.94 KB, text/plain)
2015-10-31 14:27 EDT, lennart_reuther
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-31 14:27 EDT, lennart_reuther
no flags Details
File: core_backtrace (4.04 KB, text/plain)
2015-10-31 14:27 EDT, lennart_reuther
no flags Details
File: dso_list (3.44 KB, text/plain)
2015-10-31 14:27 EDT, lennart_reuther
no flags Details
File: environ (903 bytes, text/plain)
2015-10-31 14:27 EDT, lennart_reuther
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-31 14:27 EDT, lennart_reuther
no flags Details
File: maps (16.41 KB, text/plain)
2015-10-31 14:28 EDT, lennart_reuther
no flags Details
File: mountinfo (3.26 KB, text/plain)
2015-10-31 14:28 EDT, lennart_reuther
no flags Details
File: open_fds (382 bytes, text/plain)
2015-10-31 14:28 EDT, lennart_reuther
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-10-31 14:28 EDT, lennart_reuther
no flags Details
File: var_log_messages (313 bytes, text/plain)
2015-10-31 14:28 EDT, lennart_reuther
no flags Details

  None (edit)
Description lennart_reuther 2015-10-31 14:27:47 EDT
Description of problem:
google account does not connect, also in evolution
Error appeared after waking up laptop from sleep mode (not hibernate)

Version-Release number of selected component:
telepathy-rakia-0.8.0-4.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-rakia
crash_function: _g_log_abort
executable:     /usr/libexec/telepathy-rakia
global_pid:     9769
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 su_source_unregister_all at su_source.c:857
 #4 su_port_unregister_all at su_port.h:300
 #5 su_root_destroy at su_root.c:522
 #6 rakia_connection_manager_finalize at sip-connection-manager.c:128
 #8 quit_loop at run.c:72
 #9 kill_connection_manager at run.c:83
 #15 tp_run_connection_manager at run.c:284
 #17 _start

Potential duplicate: bug 1227018
Comment 1 lennart_reuther 2015-10-31 14:27:52 EDT
Created attachment 1088220 [details]
File: backtrace
Comment 2 lennart_reuther 2015-10-31 14:27:53 EDT
Created attachment 1088221 [details]
File: cgroup
Comment 3 lennart_reuther 2015-10-31 14:27:55 EDT
Created attachment 1088222 [details]
File: core_backtrace
Comment 4 lennart_reuther 2015-10-31 14:27:56 EDT
Created attachment 1088223 [details]
File: dso_list
Comment 5 lennart_reuther 2015-10-31 14:27:58 EDT
Created attachment 1088224 [details]
File: environ
Comment 6 lennart_reuther 2015-10-31 14:27:59 EDT
Created attachment 1088225 [details]
File: limits
Comment 7 lennart_reuther 2015-10-31 14:28:01 EDT
Created attachment 1088226 [details]
File: maps
Comment 8 lennart_reuther 2015-10-31 14:28:03 EDT
Created attachment 1088227 [details]
File: mountinfo
Comment 9 lennart_reuther 2015-10-31 14:28:04 EDT
Created attachment 1088228 [details]
File: open_fds
Comment 10 lennart_reuther 2015-10-31 14:28:06 EDT
Created attachment 1088229 [details]
File: proc_pid_status
Comment 11 lennart_reuther 2015-10-31 14:28:07 EDT
Created attachment 1088230 [details]
File: var_log_messages
Comment 12 Michael Catanzaro 2016-01-19 15:32:21 EST
*** Bug 1227018 has been marked as a duplicate of this bug. ***
Comment 13 Yajo 2016-02-29 16:15:59 EST
This happened to me when trying to call to a landline phone from a SIP account.
Comment 14 Fedora End Of Life 2016-11-24 08:00:10 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 10:16:47 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.